function PlotLogistic

  h=0.1;

  y0=0.2;
  T=[0 1];

  lambda=10;

  tExact = [T(1):0.01:T(2)];
  yExact = 1./( 1 + (y0^-1 - 1)*exp(-lambda*tExact) );

  [t,y] = IMPExtrapLog_sol(h, y0, T, lambda);


  figure;
  hold on;
  plot(tExact,yExact,'g');
  plot(t,y,'x-r');
  legend('Exact','Extrapolated Middle Point','Location','SouthEast');
  title('\bf Solution to the Logistic Equation with the Extrapolated Implicit Middle Rule');
